body{
  font-size: 17px;
}
#KV{
  position: relative;
      max-width: 100vw;
      margin: auto;
      width: 100%;
      height: 250px;
      background: #ea9700;
      z-index: -2;
}
#KV:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  margin: auto;
  background: url(../img/kyoshin/detail/detailspage_KV.png) no-repeat;
  background-size: cover;
  max-width: 1200px;
}
#KV:before{
  content: "";
  position: absolute;
  bottom: -10px;
 width: 100%;
 height: 5px;
 background: #F5A500;
}
#KV h1 {
    line-height: 150px;
    color: #FFF;
    font-size: 30px;
    text-align: center;
}
.details_page h2 {
    font-size: 40px;
    text-align: left;
    padding: 20px 0 40px 0;
    line-height: 1.5;
    max-width: 865px;
}
.details_page p{
  font-size: 17px;
}
.flex {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.flex.reverse{
  flex-direction: row-reverse;
}
.heading_3 {

    margin: 0 0 45px 0;
}
.heading_3 h3{
    font-size: 30px;
    position: relative;
    width: -moz-fit-content;
  width: fit-content;
}
.heading_3 h3:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    background: #333333;
    bottom: -15px;
}
@media screen and (max-width: 769px) {
  body{
    font-size: 15px;
  }
  #KV {
    margin: 0 0 10px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
  #KV:after {
      content: "";
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: -1;
      background: url(../img/kyoshin/detail/sp_detailspage_KV.png) no-repeat;
      background-size: cover;
  }
#KV h1 {
  font-size: 1.2em;
  line-height: 2;
    /* line-height: 10em; */
}
.details_page h2 {
    font-size: 1.4em;
    text-align: left;
    line-height: 1.5;
    padding: 20px 0;
}
.details_page p{
  font-size: 1em;
}
.flex{
  display: block!important;
}
.heading_3 {
    margin: 0 0 35px 0;
}
.heading_3 h3:before {
    bottom: -5px;
}
.heading_3 h3 {
    font-size: 1.2em;
    display: inline-block;
}
}

/* -------------------キャリアステップ------------------*/
#driver_career, #career_support, #career_step{
  margin: auto;
  max-width: 865px;
}
#career_support, #career_step{
  max-width: 850px;
  margin: auto;
}

.driver_career .img{
    width: 45%;
    margin: 0 0 0 30px;
}
.driver_career .text{
  width: 55%;
}
.driver_career .flex{
    max-width: 850px;
    margin: auto;
}
#career_support li{
  margin: 0 auto 15px auto;
}
#career_support li:marker{
  display: none;
}
#career_support li p {
    color: #FFF;
    line-height: 1;
    background: #F5A500;
    padding: 20px;
    text-align: left;
}
#career_step li{
  position: relative;
  margin: 0 auto 50px auto;
}
#career_step li p {
    line-height: 1.75;
    background: #FEF6E5;
    padding: 20px;
    text-align: center;
}
#career_step li:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -35px;
    margin: auto;
    width: 70px;
    height: 18px;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 18px solid #FAD27F;
}
#career_step li:last-child:after{
  display: none;
}

@media screen and (max-width: 769px) {
#driver_career, #career_support, #career_step{
  margin: 0 10px;
}
.driver_career .text {
    width: auto;
    margin: 0 0 30px 0;
}
.driver_career .img {
    width: auto;
    margin: 0;
}
#career_support li p {
    padding: 18px 10px;
    line-height: 1.5;
}
#career_step li:last-child{
  margin: 0 auto;
}
#career_step .description{
    margin: 30px 0 0 0;
}
}
/* -------------------知っておきたいタクシー業界の基礎知識------------------*/
/* main.knowledge{
  max-width: 865px;
  margin: auto;
} */
main.knowledge section {
    max-width: 865px;
    margin: auto;
}
main.knowledge .flex .text{
  width: 50%;
}
main.knowledge .flex .img {
    max-width: 400px;
    max-height: 250px;
    margin: 0 0 0 30px;
}
main.knowledge .flex.reverse .img{
  margin: 0 30px 0 0;
}
#qualification ul{
    background: #FEF6E5;
    padding: 30px;
    margin: 30px 0;
}
#qualification ul li p{
  font-size: 20px;
  line-height: 1.75;
}
#qualification ul li{
  position: relative;
    padding: 0 0 0 40px;
}
#qualification ul li:first-child:after {
    position: absolute;
    content: "\02460";
    top: 3px;
    left: 0;
    font-size: 20px;
}
#qualification ul li:nth-child(2):after {
    position: absolute;
    content: "\02461";
    top: 3px;
    left: 0;
    font-size: 20px;
}
#work_styles p a {
    display: inline-block;
    width: auto;
    border: 1px solid #f8c14d;
    border-radius: 20px;
    padding: 0px 5px;
    line-height: 1.5;
    margin: 0 3px;
}
@media screen and (max-width: 769px) {
  .knowledge section{
    margin: 0 10px;
  }
  main.knowledge .flex .text{
    width: 100%;
    margin: 0 0 30px 0;
  }
  main.knowledge .flex .img {
    margin: 0 auto;
}
}
/* -------------------キョーシンで働く魅力・求める人物像------------------*/
.benefit section{
max-width: 865px;
margin: auto;
}
@media screen and (max-width: 769px) {
  .benefit section{
  margin: 0 10px;
  }
}
#benefit_top ul{
    position: unset;
    margin: 50px auto 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}
#benefit_top ul li{
    position: relative;
    max-width: 425px;
    width: 48%;
    height: 80px;
    margin: 0 10px 10px 0;
}
#benefit_top ul li:nth-child(2), #benefit_top ul li:nth-child(4){
  margin: 0 0px 10px 0;
}
#benefit_top ul li a.detail_btn {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #f5a500!important;
    font-size: 18px;
    padding-left: 30px;
    border-radius: 10px;
}
#benefit_top ul li a.detail_btn:before {
    content: "";
    position: absolute;
    right: 30px;
    box-sizing: border-box;
    width: 30px;
    height: 30px;
    border: 1px solid #f5a500;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
#benefit_top ul li a.detail_btn:after {
    content: "";
    position: absolute;
    right: 41px;
    width: 6px;
    height: 13px;
    background: url(../img/kyoshin/arrow.png) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 769px) {
#benefit_top ul li {
      max-width: 100%;
      width: 100%;
      margin: 0 0px 10px 0;
}
#benefit_top ul li a.detail_btn {
    width: 100%;
    font-size: 18px;
    max-width: 100%;
}
}

#charm ul{
  position: unset;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  text-align: center;
}
#charm ul li{
    max-width: 194px;
    width: 23%;
    margin: 0 20px 30px 0;
    height: auto;
    letter-spacing: 0;
}
#charm ul li:first-child{
    margin: 0 20px 30px 0px;
}
#charm ul li .img{
  width: 100%;
}
#charm ul li p:first-child{
    text-align: left;
    font-weight: bold;
    text-indent: 30px;
}
#charm ul li:nth-child(5){
    margin: 0 20px 30px 90px;
}
#charm ul li p em{
    font-size: 23px;
    margin: 0 3px 0 0;
    font-style: normal;
}
#charm ul li p span{
    color: #F5A500;
    font-size: 28px;
    margin: 0 0 0 6px;
    vertical-align: text-bottom;
}
.charm_wrap{
    margin: auto;
}
.charm_wrap h5{
    position: relative;
    font-size: 30px;
    margin: 0 0 30px 0;
    padding: 0 0 0 30px;
}
.charm_wrap h5:before{
    content: "";
    position: absolute;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    border-left: 20px solid #F5A500;
    left: 0;
}
.charm_wrap .flex {
    margin: 0 0 40px 0;
}
.charm_wrap .flex.m0{
  margin: 0;
}
.charm_wrap .img{
   max-width: 400px;
   width: 100%;
}
.charm_wrap .text{
    width: 50%;
    margin: 0 30px 0 0;
}
.charm_wrap .reverse .text {
    width: 50%;
    margin: 0 0px 0px 30px;
}
.mb40{
  margin-bottom: 40px;
}
.charm_wrap .text p{
  margin-bottom: 10px;
}
p.back_colour{
  background: #FEF6E5;
}
p.back_colour span{
    font-size: 15px;
    padding: 0 0 0 15px;
}
#charm .charm_wrap ul{
    display: block;
}
#charm .charm_wrap ul li{
    position: relative;
    width: 100%;
    margin: 0 0 3px 0;
    padding: 0 0 0 15px;
    text-align: left;
    max-width: unset;
}
#charm .charm_wrap ul li:before{
  content: "\02022";
  position: absolute;
  width: 15px;
  height: 15px;
  top: 0;
  left: 0;
}
.charm_wrap .flex.reverse.m0 {
    margin: 0;
}
@media screen and (max-width: 856px) {
  #charm ul {
      justify-content: space-between;
      max-width: 100%;
  }
#charm ul.charm_detail li , #charm ul.charm_detail li:first-child, #charm ul.charm_detail li:nth-child(5){
    max-width: 297px;
    width: 48%;
    margin: 30px 7.5%;
}
}
@media screen and (max-width: 769px) {
.benefit #charm{
  margin: 0;
}
#charm .heading_3{
  margin: 0 10px 35px 10px;
}
#charm .charm_detail, #charm .charm_wrap{
  margin: 0 10px;
}
#charm ul.charm_detail li, #charm ul.charm_detail li:first-child, #charm ul.charm_detail li:nth-child(5) {
    max-width: 297px;
    width: 45%;
    margin: 30px 2.5%;
}
p.small{
  font-size: 0.9em;
}
.charm_wrap h5{
    font-size: 1.3em;
    margin: 0 0 15px 0;
    padding: 0 0 0 20px;
}
.charm_wrap h5:before {
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #F5A500;
    top: 5px;
}
.charm_wrap .text, .charm_wrap .reverse .text {
    width: 100%;
    margin: 0 0 20px 0;
}
.m0 {
    margin: 0!important;
}
p.back_colour span {
    font-size: 0.9em;
    padding: 0 0 0 3px;
}
}

.flow{
    margin: 0 0 70px 50px;
}
.flow h6{
    color: #F5A500;
    font-size: 24px;
    margin: 0 0 10px 0;
}
.flow .back_colour{
    padding: 35px;
    background: linear-gradient(90deg, rgba(245,165,0,0.05) 0%, rgba(245,165,0,0.15) 80%, rgba(240,122,49,0.15) 100%);
}
.flow_detail p.title{
    color: #F5A500;
    font-size: 20px;
    margin: 0 0 10px 0;
}
.flow_detail .img{
    max-width: 350px;
    width: 100%;
}
.flow_detail{
  position: relative;
    margin: 0 0 100px 0;
}
.flow_detail:last-child{
  margin: 0;
}
.flow_detail:after {
    content: "";
    position: absolute;
    left: 160px;
    bottom: -60px;
    width: 100px;
    height: 18px;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 25px solid #FAD27F;
}
.flow_detail:last-child:after{
  display: none;
}
.flow_detail .flex {
    justify-content: space-between;
}
.flow_detail .text {
    max-width: 355px;
    width: 100%;
    margin: 0 25px 0 0;
}
.flow_detail .text p{
    margin: 0 0 30px 0;
}

@media screen and (max-width: 769px) {
.flow {
    margin: 30px 0 30px 0;
}
.flow h6 {
    font-size: 1.2em;
}
.flow .back_colour {
    padding: 15px;
}
.flow_detail p.title {
    font-size: 1.1em;
    line-height: 1.2;
}
.flow_detail .text p {
    margin: 0px 0 15px 0;
    line-height: 1.8;
}
.flow_detail:after {
    left: 0;
    right: 0;
    margin: auto;
}
}
#required ul, #environment_lifestyle .text{
    width: 50%;
    margin: 0 0px 0 30px;
    position: unset;
}
#required .img, #driver_job .img, #environment_lifestyle .img{
    max-width: 400px;
    width: 100%;
}
#required ul li {
    height: auto;
    margin: 0 0 15px 20px;
    width: calc(100% - 20px);
}
#required ul li p{
    position: relative;
    line-height: 40px;
    font-size: 20px;
    background: linear-gradient(90deg, rgba(245,165,0,0.05) 0%, rgba(245,165,0,0.15) 80%, rgba(240,122,49,0.15) 100%);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100% 50%;
    display: inline;
    padding: 0 2px 10px 2px;
}
#required ul li p:after{
  content: "\02022";
  position: absolute;
  width: 15px;
  height: 15px;
  top: -8px;
  left: -15px;
}
#driver_job .text{
  width: 50%;
  margin: 0 30px 0 0px;
  position: unset;
}
.hiring_detail{
  max-width: 830px;
  margin: auto;
}
#flow_hiring .hiring_detail ul{
    position: unset;
}
#flow_hiring .hiring_detail ul li{
    position: relative;
    width: 100%;
    height: 85px;
    margin: 40px auto 85px auto;
}
#flow_hiring .hiring_detail ul li:after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -60px;
    margin: auto;
    width: 75px;
    height: 24px;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 25px solid #FAD27F;
}
#flow_hiring .hiring_detail ul li:last-child{
  margin: 40px auto 0px auto;
}
#flow_hiring .hiring_detail ul li:last-child:after{
  display: none;
}
#flow_hiring .hiring_detail ul li p{
    font-size: 30px;
    background: #F5A500;
    color: #FFF;
    padding: 30px 50px;
    border-radius: 50px;
}
@media screen and (max-width: 769px) {
  #required ul {
      width: 100%;
      margin: auto;
      position: unset;
      max-width: 100%;
  }
#required ul li p {
    line-height: 2;
    font-size: 1em;
    padding: 0 2px 3px 2px;
}
#required ul li {
    margin: 0 0 5px 5px;
    width: calc(100% - 5px);
}
#required ul li p:after {
    width: 10px;
    height: 10px;
    top: -6px;
    left: -10px;
}
#driver_job .text {
    width: 100%;
    margin: 0 0 15px 0px;
}
#environment_lifestyle h3{
  font-size: 1.1em;
}
#environment_lifestyle .text {
    width: 100%;
    margin: 0 0px 15px 0px;
}
#flow_hiring .hiring_detail ul li p {
    font-size: 1em;
    padding: 10px 90px;
}
#flow_hiring .hiring_detail ul li {
    width: 100%;
    height: auto;
    margin: 20px auto 45px auto;
}
#flow_hiring .hiring_detail ul li:after {
    bottom: -40px;
    margin: auto;
    width: 50px;
    height: 24px;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 15px solid #FAD27F;
}
}

/* -------------------キョーシンで働く魅力・求める人物像------------------*/
.interview section {
    max-width: 865px;
    margin: auto;
}
.interview_detail .flex .text{
    width: 50%;
    margin: 0 30px 0 0;
}
.interview_detail .flex.reverse .text{
    width: 50%;
    margin: 0 0 0 30px;
}
.interview_detail .flex .img{
    max-width: 400px;
    width: 100%;
}
.interview_detail p.question_interview{
    position: relative;
    margin: 40px 0;
    font-size: 20px;
    padding: 0 0 0 40px;
    background: #FDF1D8;
    line-height: 2;
}
.interview_detail p.question_interview:after{
    content: "";
    position: absolute;
    width: 35px;
    height: 1px;
    background: #333333;
    left: 0;
    top: 19px;
}
.heading_interview h5{
    font-size: 27px;
    color: #FFF;
    background: linear-gradient(90deg, rgba(240,122,49,1) 0%, rgba(245,165,0,1) 20%, rgba(245,165,0,0.3) 100%);
    padding: 20px;
    margin: 0 0 30px 0;
    border-radius: 0 50px 50px 0;
}
.top_wrapper{
  position: relative;
  max-width: 750px;
  margin: auto;
}
.top_wrapper p.name{
  position: absolute;
  right: 80px;
  bottom: 70px;
  font-size: 25px;
  background: #FFF;
  padding: 10px 10px 10px 20px;
  border-radius: 30px;
}
.top_wrapper p.occupation{
  position: absolute;
  right: 0px;
  bottom: 20px;
  font-size: 25px;
  color: #FFF;
  background: #333333;
  padding: 10px 20px 10px 30px;
  border-radius: 30px 0 0 30px;
  width: fit-content;
  width: -moz-fit-content;
}

@media screen and (max-width: 769px) {
.interview section {
    margin: 0 10px;
}
.heading_interview h5{
    font-size: 1.15em;
    padding: 10px 10px;
}
.top_wrapper p.name{
    font-size: 0.93em;
    padding: 0 0px 0 10px;
    right: 25px;
    bottom: 50px;
}
.top_wrapper p.occupation{
    font-size: 0.93em;
    padding: 0px 10px 0px 12px;
}
.interview_detail p.question_interview {
    margin: 30px 0;
    font-size: 1em;
    padding: 5px 0 5px 40px;
    line-height: 1.8;
}
.interview_detail .flex .text {
    width: 100%;
    margin: 0 0 30px 0;
}
.interview_detail .flex.reverse .text {
    width: 100%;
    margin: 0 0 30px 0;
}
}
/* ----------1日の仕事の流れ・月間スケジュール例------------*/
#schedule_top, .schedule_detail h5, .schedule_block{
    max-width: 865px;
    margin: auto;
}
#schedule_1 .heading_3,#schedule_2 .heading_3{
    max-width: 865px;
    margin: 0 auto 15px auto;
}
.schedule_detail{
  background: #FEFAF2;
  padding: 90px 0;
}
.schedule_detail h5{
    position: relative;
    color: #F5A500;
    font-size: 30px;
    margin: 0 auto 30px auto;
    text-align: center;
}
.schedule_detail h5:before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 76px;
  height: 30px;
  background: url(../img/kyoshin/detail/head_mark_1.png) no-repeat;
  background-size: contain;
}
.schedule_detail h5:after{
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 76px;
  height: 30px;
  background: url(../img/kyoshin/detail/head_mark_2.png) no-repeat;
  background-size: contain;
}
p.heading_block{
    position: relative;
    line-height: 77px;
    font-size: 20px;
    color: #FFF;
    background: #F5A500;
    padding: 0 0 0 65px;
}
p.heading_block:before{
  content: "";
  position: absolute;
  left: 20px;
  top: 25px;
  width: 28px;
  height: 28px;
}
.clock_2:before{
  background: url(../img/kyoshin/detail/clock_2.png) no-repeat;
  background-size: contain;
}
.clock_3:before{
  background: url(../img/kyoshin/detail/clock_3.png) no-repeat;
  background-size: contain;
}
.clock_5:before{
  background: url(../img/kyoshin/detail/clock_5.png) no-repeat;
  background-size: contain;
}
.clock_7:before{
  background: url(../img/kyoshin/detail/clock_7.png) no-repeat;
  background-size: contain;
}
.clock_9:before{
  background: url(../img/kyoshin/detail/clock_9.png) no-repeat;
  background-size: contain;
}
.clock_545:before{
  background: url(../img/kyoshin/detail/clock_545.png) no-repeat;
  background-size: contain;
}
.clock_10:before{
  background: url(../img/kyoshin/detail/clock_10.png) no-repeat;
  background-size: contain;
}
.schedule_block{
  position: relative;
}
.schedule_block:after {
    content: "";
    position: absolute;
    width: 16px;
    height: 60px;
    background: #FCE8BF;
    bottom: -60px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 0;
}
.schedule_block:last-child:after,.schedule_block.after_none:after{
  display: none;
}
.schedule_block .flex, p.description{
    padding: 30px 30px 30px 50px;
    background: #FFF;
    border: 1px solid #F5A500;
}
.schedule_block .flex .img{
    max-width: 270px;
}
.schedule_block .flex .text{
    margin: 0 0 0 30px;
}
p.comment{
    max-width: 865px;
    margin: 10px auto 0 auto;
}
#calendar{
  max-width: 865px;
  margin: auto;
}
.calendar{
    margin: 0 0 0 30px;
}
.calendar h6{
    font-size: 24px;
    line-height: 1.7;
    margin: 0 0 10px 0;
}
.calendar table ,.calendar table td,.calendar table th {
	border: 1px solid #333333;
	border-collapse: collapse;
}
.calendar table{
  width: 100%;
}
.calendar table th {
  width: 14.28%;
	height: 50px;
  text-align: center;
  vertical-align: middle;
  font-weight: normal;
  font-size: 20px;
}
.calendar table td{
	width: 14.28%;
	height: 100px;
  text-align: center;
  vertical-align: middle;
}
.calendar table td p{
  font-size: 20px;
}
td.red, th.red{
  background: #FFEBE6;
}
td.blue,th.blue{
  background: #ECF5FF;
}
td.gray{
  background: #F1F1F1;
}
p.p_red{
  color: #FF0000;
}
p.p_orange{
  color: #F5A500;
}
p.work_time {
    font-size: 24px;
    line-height: 1.75;
    margin: 30px 0 60px 0;
}
p.work_time:last-child{
  margin: 30px 0 0 0;
}
.mt100{
  margin-top: 100px!important;
}

@media screen and (max-width: 769px) {
#schedule_top, #calendar{
    margin: 0 10px;
}
#schedule_1 .heading_3, #schedule_2 .heading_3 {
    margin: 0 10px 5px 10px;
}
#schedule_1 .heading_3 h3, #schedule_2 .heading_3 h3 {
    font-size: 1.1em;
}
.schedule_detail {
    padding: 50px 0;
}
.schedule_detail h5 {
    font-size: 1.2em;
    max-width: 670px;
}
p.heading_block {
    line-height: 57px;
    font-size: 1.15em;
}
p.heading_block:before {
    top: 15px;
}
.schedule_block {
    width: 95%;
    max-width: 670px;
}
.schedule_block .flex, p.description {
    padding: 20px;
}
.schedule_block .flex .img {
    margin: 20px auto 0 auto;
}
.schedule_block .flex .text {
    margin: 0;
}
p.comment {
    max-width: 670px;
    margin: 10px auto 0 auto;
    width: 95%;
}
.calendar h6 {
    font-size: 1.2em;
    line-height: 1.7;
    margin: 0 0 10px 0;
}
.calendar {
    margin: auto;
    max-width: 670px;
}
.calendar table th {
    height: 30px;
    font-size: 1em;
}
.calendar table td p {
    font-size: 1em;
}
.calendar table td {
    height: 60px;
}
p.work_time {
    font-size: 1em;
    margin: 30px 0 50px 0;
}
.mt100{
  margin-top: 50px!important;
}
}
/* -----------------------news-----------------------*/
#news{
  width: 100%;
  max-width: 864px;
  margin: 0 auto;
}
#news_top{
    max-width: 865px;
    margin: auto;
}
#news .flex .img{
    max-width: 300px;
    margin: 0;
}
#news .flex .date{
    margin: 0 30px;
}
#news .flex .text{
    max-width: 350px;
}
#news .flex .date p{
    font-size: 20px;
    color: #f5a500;
    width: 160px;
}
#news .flex .date p span{
    display: block;
    font-size: 17px;
    color: #FFF;
    text-align: center;
    border-radius: 10px;
    line-height: 2;
    max-width: 117px;
    width: 100%;
    margin: 20px auto;
    /* background: #F5A500; */
}
#news .flex .date p span.cat1{
  background: #F5A500;
}
#news .flex .date p span.cat2{
  background: #F5A500;
}
#news .flex .date p span.cat3{
  background: #007bc7;
}
#news .flex .date p span.cat4{
  background: #cccccc;
  color: #333;
}
#news li.menu{
  position: relative;
  margin: 0 0 100px 0;
}
#news li.menu:after{
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background: #f8c14d;
  bottom: -50px;
  left: 0;
}
#news li.menu:last-child{
  margin: 0 0 50px 0;
}
.wp-pagenavi{
    text-align: center;
    padding: 0 0 50px 0;
}
@media screen and (max-width: 769px) {
  #news_top {
      margin: 0 10px;
  }
#news ul.menu-box{
    margin: 0 30px;
}
#news li.menu {
    margin: 0 0 80px 0;
}
#news .flex .img {
    margin: auto;
}
#news .flex .date {
    margin: 20px 0;
}
#news .flex .date p{
    font-size: 1em;
    width: fit-content;
    width: -moz-fit-content;
    margin: auto;
}
#news .flex .date p span{
    display: inline-block;
    margin: 0 0 0 30px;
    padding: 0 10px;
    font-size: 1em;
}
#news .flex .text {
    margin: auto;
}
.wp-pagenavi{
    padding: 0 0 100px 0;
}
}
/* -----------------------news詳細-----------------------*/
.news_detail section{
  max-width: 865px;
  margin: auto;
}
#news_detail_top p{
    font-size: 20px;
    padding: 20px 0 0 0;
}
#news_info p.date{
    font-size: 18px;
}
#news_info h5{
    font-size: 30px;
    color: #f5a500;
    margin: 30px 0 50px 0;
}
#news_info .flex{
    flex-direction: row-reverse;
}
#news_info .flex .img{
    max-width: 400px;
    width: 100%;
}
#news_info .flex .text{
  max-width: 414px;
  margin: 0 0 0 50px;
  width: 100%;
}
@media screen and (max-width: 769px) {
  .news_detail section {
    max-width: calc(100% - 20px);
}
#news_detail_top p {
    font-size: 1em;
}
#news_info p.date {
    font-size: 0.8em;
}
#news_info h5 {
    font-size: 1.33em;
    margin: 20px 0;
}
#news_info .flex .text {
    max-width: 100%;
    margin: 0 0 30px 0;
}
#news_info .flex .img {
    max-width: 670px;
    margin: auto;
}
}
/* ----------------------募集要項一覧-----------------------*/
#employment_top,#employment_detail{
  max-width: 865px;
  margin: auto;
}
#employment_detail li.menu {
    margin: 0 0 50px 0;
    border: 1px solid #333;
    padding: 20px;
}
#employment_detail .flex .img{
    max-width: 280px;
    margin: 0 25px 0 0;
}
#employment_detail p {
    font-size: 20px;
    margin: 0 0 20px 0;
    line-height: 1;
}
#employment_detail p.station{
    line-height: 1.3;
}
#employment_detail .text ul li p{
  position: relative;
  padding: 0 0 0 35px;
}
.salary p:before{
  content: "";
  position: absolute;
  width: 26px;
  height: 26px;
  background: url(../img/kyoshin/detail/employ_icon_1.png) no-repeat;
  background-size: contain;
  top: 0;
  left: 0;
}
.place p:before{
  content: "";
  position: absolute;
  width: 26px;
  height: 26px;
  background: url(../img/kyoshin/detail/employ_icon_2.png) no-repeat;
  background-size: contain;
  top: 0;
  left: 0;
}
.occupation p:before{
  content: "";
  position: absolute;
  width: 26px;
  height: 26px;
  background: url(../img/kyoshin/detail/employ_icon_3.png) no-repeat;
  background-size: contain;
  top: 0;
  left: 0;
}
#employment_detail a.detail_btn{
    left: 0;
    right: 0;
    margin: auto;
    color: #FFF!important;
    background: #f5a500;
    border-radius: unset;
    font-size: 20px;
}
#employment_detail a.detail_btn:before {
    content: "";
    position: absolute;
    right: 10%;
    box-sizing: border-box;
    width: 25px;
    height: 25px;
    border: 1px solid #FFF;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #f5a500;
}
#employment_detail a.detail_btn:after {
    content: "";
    position: absolute;
    right: 35px;
    width: 5px;
    height: 12px;
    background: url(../img/takasuzu/arrow01.svg) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 769px) {
  #employment_top,#employment_detail{
    margin: 0 10px;
  }
  #employment_detail .flex .img {
    max-width: 670px;
    margin: 0 auto 30px auto;
}
#employment_detail .flex .text{
  max-width: 670px;
  margin: 0 auto;
}
#employment_detail p.station{
  line-height: 1.5;
}
#employment_detail p {
    font-size: 1em;
}
#employment_detail .text ul li p{
  padding: 0 0 0 25px;
}
.salary p:before, .place p:before, .occupation p:before{
    width: 18px;
    height: 18px;
}
}
/* ----------------------募集要項詳細-----------------------*/
.info_detail section{
  max-width: 856px;
  margin: auto;
}
.info_detail .flex p{
    max-width: 435px;
    margin: 0 25px 0 0;
}
.info_detail .flex .img{
  max-width: 400px;
}
#info_detail table {
    margin: 80px 0 0 30px;
    width: calc(100% - 30px);
}
#info_detail table td, #info_detail table th {
	border-bottom: 1px solid #f5a500;
	border-collapse: collapse;
}
#info_detail table td{
  padding: 40px;
  max-width: 605px;
  width: calc(100% - 80px);
}
#info_detail table th {
  padding: 40px 40px 40px 0px;
  width: 230px;
}
h4.heading_4{
  position: relative;
  padding: 0 0 0 25px;
  line-height: 1;
}
h4.heading_4:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 15px;
    top: 1px;
    left: 0;
    background: #f5a500;
}
.entry_btn a p{
  width: 100%;
  line-height: 120px;
  background: #f5a500;
  color: #FFF;
  font-size: 30px;
  text-align: center;
  margin: 50px auto 0 auto;
}
.thanks-text{
    max-width: 865px;
    margin: auto;
    padding: 80px 0;
}
.topbutton{
    text-align: center;
    margin: 0 auto 50px auto;
}
@media screen and (max-width: 769px) {
.info_detail section{
  margin: 0 10px;
}
.info_detail .flex p{
    max-width: 100%;
    margin: 30px 0;
}
.info_detail .flex .img{
  max-width: 670px;
  margin: auto;
}
#info_detail table {
    margin: 40px auto 0 auto;
    width: 90%;
}
#info_detail table th {
    display: block;
    padding: 20px 0;
    width: 100%;
}
#info_detail table td {
    display: block;
    padding: 20px 0;
    max-width: 100%;
    width: 100%;
}
.thanks-text {
    margin: 0 20px;
}
.topbutton{
    margin: 0 auto 100px auto;
}
}


/* ----------------------TOP　FAQ用に追加-----------------------*/
#QA p a {

    width: auto;
    border: 1px solid #f8c14d;
    border-radius: 20px;
    color: #fd7e00 !important;
    padding: 0px 5px;
    line-height: 1.5;
    margin: 0 3px;
}
